/*
Theme Name:     Pro Era August 2014
Theme URI:      http://www.fishbucket.com/
Description:    Pro Era, bitches 
Author:         Fishbucket, Inc.
Author URI:     http://www.fishbucket.com/
Template:       responsive
Version:        2.0
*/


@import url("../responsive/style.css");
 

/* sticky footer */
	* {
		margin: 0;
	}
	html, body {
		height: 100%;
	}
	#fullwrap {
		min-height: 98%;
		height: auto !important;
		height: 100%;
		margin: 0 auto -60px;
	}
	#footer, .push {
		height: 60px;
	}
	#footer {
		line-height: 21px;
	}

/* transitions */
	 .page-roster .soliloquy-image, .page-roster .soliloquy-image:hover/*, #entersite a, #entersite a:hover*/ {
	  -webkit-transition: all 0.2s ease-out;
		 -moz-transition: all 0.2s ease-out; 
		  -ms-transition: all 0.2s ease-out; 
		   -o-transition: all 0.2s ease-out;
			  transition: all 0.2s ease-out; 
	}


/*** general ***/
	#wrapper {
		background-color: #fff;
		border-radius: 0;
		border: none;
	    margin-top: 0;
	    padding-top: 40px;
	}
	#container {
		padding-top: 60px;
	}
	#content-full, #content {
	    margin-top: 0px;
	}
	body {
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		color: #bbb;
		background-color: #fff;
	}
	a {
		color: #000;
	}
	a:hover {
		color: rgb(240,32,38);
	}
	blockquote { background: transparent; border-left: none;}

	a.albumlink, a.button, input[type='reset'], input[type='button'], input[type='submit'] {
		-webkit-font-smoothing: antialiased;
		background: rgb(58,196,75);
		padding: 5px 20px;
		border-radius: 14px;
		text-transform: uppercase;
		color: #fff;
		font-family: 'Open Sans', sans-serif;
		font-weight: bold;
		font-size: 16px;
		text-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		border:none;
		display: inline-block;
		margin-bottom: 5px;
	}
	a.albumlink:hover, a.button:hover, input[type='reset']:hover, input[type='button']:hover, input[type='submit']:hover {
		background: rgb(240,32,38);
		color: #fff;
		border:none;
	}

/* header */


/* nav */
	.main-nav {
		position: fixed;
		width: 100%;
		height: 80px;
		top: 0;
		z-index: 999;
		background: #fff;
	}
	#menu-top-menu {
		background: #fff;
		text-align: center;
		height: 60px;
		padding-top: 20px;
	}
	#menu-top-menu > li {
		display: inline-block;
		float: none;
	}
	.menu .current_page_item > a, .menu .current-menu-item > a, .category-members .menu-roster > a, .single-muso-album .menu-music > a, .category-blog .menu-blog > a, .parent-pageid-127 .menu-tour > a {	/* force current nav */
		background-color: transparent;
		color: rgb(240,32,38);
	}
	.sub-menu a {	/* undo bad forces */
		color: #444444 !important;
	}
	.sub-menu a:hover {	/* undo bad forces */
		color: rgb(240,32,38) !important;
	}
	.admin-bar .main-nav {
		top: 32px;
	}
	.menu a {
		border-left: none;
		font-size:12px;	
		text-transform: uppercase;
		text-shadow: none;
		color: #000;
		display: inline-block;
	}
	.menu a:hover, .menu a:active {
		background: #fff;
		color: rgb(240,32,38);
	}
	ul.menu > li:hover {
		background-color: transparent;
	}
	.menu-home a {
		text-indent:-9999px;
		background:url(images/logo-mini.png) no-repeat center center !important;
		min-width:69px;
		min-height: 30px;
	}
	.menu ul {
		padding-top: 15px;
		-webkit-box-shadow:0px 4px 4px rgba(0,0,0,.2);
		-moz-box-shadow:0px 4px 4px rgba(0,0,0,.2);
		box-shadow: 0px 4px 4px rgba(0,0,0,.2);
	}
	.menu li li {
		border: none;
	}
	.menu li li a {
		display: block;
		text-align: left;
	}
	.menu li li a:hover {
		background: #F9F9F9 !important;
	}
	.skip-container {
		padding: 0;
	}
	
		#menu-top-menu { margin-top:20px;}
		.menu-home {
			position:absolute !important;
			top:0;
			left:0;
			width:100%;
			background: #fff;
		}


/* full page of tumblr */
	#tblr_container .item {
		width:30%;
		height: auto;
		float: left;
		position:relative;
		display:inline-block;
		margin:6px;
	}  
	#tblr_container .item li {
		list-style:none;
	}
	#tblr_container .item li img {
		width: 100%;
		height: auto;
	}
	#tblr_container .masonry, #tblr_container .masonry .masonry-brick {
	  -webkit-transition-duration: 0.7s;
		 -moz-transition-duration: 0.7s;
		  -ms-transition-duration: 0.7s;
		   -o-transition-duration: 0.7s;
			  transition-duration: 0.7s;
	}
	#tblr_container .masonry {
	  -webkit-transition-property: height, width;
		 -moz-transition-property: height, width;
		  -ms-transition-property: height, width;
		   -o-transition-property: height, width;
			  transition-property: height, width;
	}
	#tblr_container .masonry .masonry-brick {
	  -webkit-transition-property: left, right, top;
		 -moz-transition-property: left, right, top;
		  -ms-transition-property: left, right, top;
		   -o-transition-property: left, right, top;
			  transition-property: left, right, top;
	}
	#tblr_container .grid-sizer {
		width:29%; 
		position: absolute;
	}
	#tblr_container{
		margin: 0 auto;
	}
	#tblr_container .item.textblock {
		width: 100%;
		padding: 0;
		font-size: 15px;
		line-height: 20px;
		letter-spacing: 0.1em;
		text-align: center;
	}
	#tblr_container .item.textblock h3 {
		font-size: 24px;
		text-transform: uppercase;
		text-align: center;
		letter-spacing: 0.2em;
		margin: 1em 0;
	}
	#blr_container .item.textblock a {
		color: #91a4b3;
	}
	#tblr_container .item.textblock .date {
		font-size: 12px;
		text-align: center;
		margin: 1em 0;
	}


/* nt modifications */
	.muso-list-discog h2 {
		display: none;
	}


/* social */
	#menu-social-menu {
		margin: -12px 0 0 0;
		padding: 0;
	}
	#menu-social-menu li a {
		border-left: none;
		padding: 0;
	}
	#menu-social-menu .social {
		float: right;
		width: 30px;
		height: 45px;
		opacity: .8;
	}
	#menu-social-menu .social:hover {
		opacity: 1;
	}
	#menu-social-menu .social a {
		height: 45px;
		background-repeat: no-repeat !important;
		background-position: center center;
		text-indent:-9999px;
		overflow:hidden;
		display: block;
	}
	#menu-social-menu .facebook a {
		background-image: url(images/social/facebook.png);
	}
	#menu-social-menu .twitter a {
		background-image: url(images/social/twitter.png);
	}
	#menu-social-menu .instagram a {
		background-image: url(images/social/instagram.png);
	}
	#menu-social-menu .youtube a {
		background-image: url(images/social/youtube.png);
	}
	#menu-social-menu .tumblr a {
		background-image: url(images/social/tumblr.png);
	}
	#menu-social-menu .rss a {
		background-image: url(images/social/rss.png);
	}
	#menu-social-menu .soundcloud a {
		background-image: url(images/social/soundcloud.png);
	}

	.page-tour #menu-social-menu .facebook a {
		background-image: url(images/social/facebook-white.png);
	}
	.page-tour #menu-social-menu .twitter a {
		background-image: url(images/social/twitter-white.png);
	}
	.page-tour #menu-social-menu .instagram a {
		background-image: url(images/social/instagram-white.png);
	}
	.page-tour #menu-social-menu .youtube a {
		background-image: url(images/social/youtube-white.png);
	}
	.page-tour #menu-social-menu .tumblr a {
		background-image: url(images/social/tumblr-white.png);
	}
	.page-tour #menu-social-menu .rss a {
		background-image: url(images/social/rss-white.png);
	}
	.page-tour #menu-social-menu .soundcloud a {
		background-image: url(images/social/soundcloud-white.png);
	}
	
/* pages */
	.page-roster .page, .page-home .page, .page-music .page {
		background-color: transparent;
	}
	
/* sidebars */

	#widgets {
		margin-top: 0; /* was 48px; */
	}
	.widget-wrapper {
		background-color: transparent;
		border: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		padding: 0px !important;
	}
	.widget_recent_entries, .widget_gigpress {
		background-color: rgba(0,0,0,.8);
	}
	#widgets ul, #widgets ol {
		padding: 20px 0 0 40px;
	}
	.AlpinePhotoTiles-tile {
		float: right;
		margin-left: 5px !important;
	}
	.AlpinePhotoTiles-image-div {
		border: 1px solid rgba(0,0,0,.05);
	}
	.widget_uftp h2 {
		display: none;
	}
	.uftp-vertical-link {
		width: 100%;
	}
	
/* slider */


/* home */
	#homeslider {
		padding-top: 80px;
	}
	#homeslider + #container, #homeslider + #container #wrapper {
		padding-top: 0px;
	}
/*	.page-home #content-full { 
		display: none !important; 
	}
*/	.page-home .soliloquy-container .soliloquy-pager {
		bottom: -16px !important;
	}
	.page-home .post-entry {
		color: #000;
		width: 440px;
		margin: 0 auto;
		text-align: justify;
		max-width: 90%;
	}
	.page-home .entry-title {
		text-transform: uppercase;
		color: #000;
		text-align: center;
		font-size: 22px;
		margin-top: 40px;
	}
	.page-home .post-entry blockquote {
		text-align: center;
	}
	
/* blog */
	#masonry .post {
		width: 45%;
		margin-bottom: 20px;
	}
	#masonry .post h2 {
		line-height: 11px;
		margin-top: 0;
		padding-top: 0;
		position: absolute;
		bottom: -24px;
		left: 0px;
		display: none;
	}
	#masonry .post:hover h2 {
		display: inline;
	}
	#masonry .post h2 a {
		background: #000;
		color: #fff;
		font-size: 1rem;
		line-height: 1.2em;
		display: block;
		padding: 5px;
	}
	#masonry img {
		margin: 0 !important;
		width: 100%;
		height: auto;
	}
	.post-meta {
		display: none;
	}
	.category-blog.single .post-meta {
		display: block;
	}
	.category-blog .widget_uftp .widget-title, .category-blog .title-archive {
		display: none;
	}
	#uftp_container img {
		margin-bottom: 5px;
	}
	.single .hentry {
		padding: 20px;
	}
	.single .post-title {
		margin-top: 0;
	}

	#comments, .commentlist, #respond {
		border: none;
		margin-left: 10px;
		margin-right: 10px;
	}
	.comment-author img {
		display: none;
	}
	.commentlist li cite {
		color: #000;
	}
	.commentlist li, .commentlist li.alt {
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		margin-bottom: 5px;
		border-top:solid 1px #ddd;
		color: #666;
	}
	.commentlist li.alt {
		background: #fefefe;
	}
	#respond {
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		background: #fff;
		border: none;
		padding: 0;
	}
	textarea#comment {
		background: #eee;
		border: solid 1px rgba(255,255,255,.2);
		color: #333;
		-webkit-box-shadow: none;
		box-shadow: none;
		-moz-box-shadow: none;
	}

	/* make widget titles consistent with post title */
	.widget-title {
		background-color: rgba(37, 37, 37, 0.69);
		text-transform: uppercase;
		color: #fff;
	}

	.widget-title h3 {
		padding: 15px;
		font-size: 1.2em !important;
	}
	
/* about */

/* roster */
	.page-roster #container {
		max-width: 100%;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.page-roster #wrapper {
		margin: 0;
		padding: 0;
	}
	.page-roster #content-full {
		margin-top: 0px;
	}
	.page-roster h1.post-title {
		display: none;
	}
	.page-roster .soliloquy-container {
		max-width: 100% !important;
		width: 100% !important;
		margin-top: 5% !important;
	}
	.page-roster .soliloquy-image {
		-webkit-filter: grayscale(100%); 
		-moz-filter: grayscale(100%);
		filter: grayscale(100%);
		filter: url(desaturate.svg#greyscale);
	}
	.page-roster .soliloquy-image:hover {
		-webkit-filter: grayscale(0%); 
		-moz-filter: grayscale(0%);
		filter: grayscale(0%);
	}	
	.roster-content {
		max-width: 400px;
		vertical-align: top;
		display: inline-block;
		padding: 10px 0 10px 15px;
	}
	body.page-id-127 > #fullwrap, body.page-id-255 > #fullwrap{
		background: linear-gradient(
	      rgba(0, 0, 0, 0.85), 
	      rgba(0, 0, 0, 0.85)
	    ),
	    url(/blog/wp-content/uploads/2014/08/joey-live.png);
	    background-size: cover;
	}
	body.page-id-255 > #fullwrap > #container > #wrapper {
		background: rgba(255, 255, 255, 0) !important;
	}
	#post-255 h1 {
		display: none;
	}
	.category-members .grid-right {
		color: #fff;
	}




/* tour */

	/* #container-full {
		margin: 0 auto;
		min-width: 100%;
		padding: 0px 25px;
	} to accomodate full page width on tour page in header2.php from parent theme */

	.page-tour #wrapper {
		background: rgba(0,0,0,0);
	}
	.page-tour h1 {
		display: none;
	}
	h3.gigpress-artist-heading {
		padding: 20px !important;
		font-weight: 100 !important;
	}
	h3.gigpress-artist-heading a {
		color: #fff;
	}

	th.gigpress-heading {
		background-color: rgba(37, 37, 37, 0.69) !important;

	}

	.gigpress-table tbody {
		border-bottom: 1px solid #2E2D2D;
	}

	.gigpress-table tbody:first-child {
		border-bottom: none;

	}
	tr.gigpress-tour td {
		background-color: transparent !important;
		padding: 20px 0 20px 20px !important;
		font-weight: 800;
	}
	.gigpress-table {
		background-color: rgba(0, 0, 0, 0) !important;
		border: none !important;
		text-transform: uppercase;
		font-weight: 800;
	}
	th, td, table {
		border: #2E2E2E !important;
	}
	tbody {
		color: #fff !important;
	}
	.gigpress-table th, .gigpress-table td {
		padding: 15px 20px !important;
	}
	span.soldout {
		color: red;
	}

	tr.gigpress-info td {
		display: none !important;
	}

	a.gigpress-tickets-link {
		color: #fff !important;
	}

	a.gigpress-tickets-link:hover {
		color: rgb(240,32,38) !important;
	}
	td.gigpress-buy-vip {
		display: none;
	}

	p.gigpress-subscribe {
		display: none;
	}

	span.gigpress-artist-subscriptions {
		display: none !important;
	}

	td.gigpress-venue {
		display: block;
	}
	td.gigpress-venue a {
		color: #fff;
		font-weight: bold;
	}

	td.gigpress-venue a:hover {
		color: rgb(240,32,38);
	}
	

	/* VIP BUTTON */
		#viplink {
		text-align: center;
		margin: 0 auto;
		display: block;
		background-color: white;
		width: 150px;
		padding: 10px;
		border-radius: 20px;
		color: #000;
		font-size: 1.4em;
		text-decoration: none;
		opacity: 0.8; 
		margin-bottom: 35px;
	}
	#viplink:hover {
		opacity: 1.0;
	}
	
/* music */
	.page-music h1.post-title {
		display: none;
	}	
	#muso-discog-grid {
		margin-top: 0px;
	}
	#muso-discog-grid .album-grid img {
		width: 100%;
		height: auto;
	}
	.otheralbum {
		float: left;
		width: 133px;
		height: 133px;
		margin: 0 5px 5px 0;
		border: 1px solid rgba(0,0,0,.05);
	}
	.category-members #otheralbums .otheralbum:nth-child(1) {
		width: 273px;
		height: 273px;
	}
	#muso-discog-grid .album-grid p, .otheralbum p {
		position: relative;
		margin-top: -55%;
		display: block;
		width: auto;
		text-align: center;
		margin-bottom: 40%;
		margin-left: auto;
		margin-right: auto;
		opacity: 0;
		font-size: 12px;
	}
	.otheralbum p {
		/*margin-bottom: 45%;*/
		margin-top:-70%;
		font-size: 10px;
	}
	#muso-discog-grid .album-grid:hover p, .otheralbum:hover  p {
		opacity: 1;
	}
	#muso-discog-grid .album-grid p a, .otheralbum p a {
		display: inline !important;
		color: #fff;
		background: #000;
		padding: 5px !important;
	}
	#muso-discog-grid, .otheralbum {
		text-transform: uppercase;
	}
	.single-muso-album .album-cover {
		width: 100%;
	}
	.muso-list-discog {
		padding-top: 0;
		padding-left: 0;
		padding-right: 0;
	}
	.muso-list-discog .myself {
		display: none !important;
	}
	.muso-list-discog a img {
		margin: 0;
	}
	.muso-list-discog a, .muso-list-discog a img {
		width: 100%;
	}
	.page-roster .soliloquy-fc-slider .soliloquy-caption {
		width: 100% !important;
		right: 0px !important;
		left: 0px !important;
		bottom: 0px !important;
		top: 0px !important;
		height: 100% !important;
		background-color: rgba(25, 196, 52, 0.62);

	}
	#album-cover-container {
		display: none;
	}
	.single-muso-album .post-title {
		font-size: 2em;
		color: #000;
		margin-bottom: 3px;
	}
	.single-muso-album .post-meta + a {
		color: #000;
		font-size: 1.25em;
		display: block;
		margin-bottom: 20px;
	}
	.single-muso-album .post-meta + a:hover {
		color: rgb(240,32,38);
	}
	#album-description {
		font-size: 0.85em;
		color: #333;
	}
	table#muso-discog-grid td {
		padding: 1% !important;
		width: 33% !important;
	}
	#albumcover .music-player {
		margin: 5px 0 0 0;
	}


/* member - SINGLE */

	#content.member-single {
		text-align: center;
	}
	.post-entry.members {
		display: inline-block;
		color: #000;
		text-align: center;
	}
	.post-entry.members a {
		color: rgb(58,196,75);
	}
	.post-entry.members a:hover {
		color: rgb(240,32,38);
	}
	.featured-single-image {
		width: 100%; height: auto; display: inline-block; vertical-align: top;
	}
	h1.entry-title.post-title.members {
		margin-bottom: 0px;
		padding: 5px 0 0 0;
		font-size: 2.4em;
		color: #000;
	}
	.social-buttons {
		max-width: 360px;
	}
	.member-social-button {
		height: 40px;
		width: 40px;
		background-color: rgb(58,196,75);
		color: #fff;
		display: inline-block;
		margin-bottom: 5px;
		vertical-align: middle;
		border-radius: 40px;
	}
	.member-social-button:hover {
		background-color: rgb(240,32,38);
	}
	.member-social-button img {
		padding-top: 7px;
	}
	h5.member-social-name {
		text-align: center;
		font-size: 1em;
		margin-top: 1.25em;
		}
	img.wp-post-image {
		margin: 0px;
	}
	.single .hentry {
		padding: 0px;
	}
	.member-single .widget.APTFIN_by_TAP {
		margin-top: -23px;
	}

/* soliloquy tweaks */

	.soliloquy-caption-inside {
		margin: 0 auto !important; width: 85% !important; text-shadow: 0px !important; /*text-transform: uppercase !important;*/ padding: 10px 25px 10px 25px !important; font-size: 1.4em !important; font-weight: 800 !important; text-align: center !important;
	}

	.soliloquy-container .soliloquy-caption-inside {
		background: rgba(0,0,0,.8) !important;
	}
	.soliloquy-container a {
	/*	text-transform: uppercase;*/
		font-weight: bold;
		line-height: 2.2em;
	}

	.soliloquy-caption-inside a {
		display: inline-block;
		width: 100%;
		height: 100%
	}
	.soliloquy-container .soliloquy-caption-inside {
		padding: 0px !important;
	}
	.soliloquy-fc-title {
		text-transform: normal;
	}
	.soliloquy-container .soliloquy-next {
		background: transparent url(images/slider/arrow-right-new.png) no-repeat scroll 50% 50% !important;
		margin-right: 60px !important;
		right: -40px !important;
	}
	.soliloquy-container .soliloquy-prev {
		background: transparent url(images/slider/arrow-left-new.png) no-repeat scroll 50% 50% !important;
		margin-left: 60px !important;
		left: -40px !important;
	}
	.soliloquy-wrapper {
		width: 100% !important;
	}
	.soliloquy-container .soliloquy-pager-link {
		background-image: url(images/slider/circle.png) !important;
	}
	.soliloquy-container .soliloquy-pager-link.active, .soliloquy-container .soliloquy-pager-link:hover {
		background-image: url(images/slider/circle-hover.png) !important;
	}

	/* currently global, will need to specify slider id */
	.soliloquy-container .soliloquy-caption-inside {
		background: transparent !important;

	}
	.soliloquy-container .soliloquy-caption-inside a {
		color: #000;
		font-size: 14px;
	}

	.soliloquy-container .soliloquy-caption-inside a:hover {
		/*text-decoration: underline;*/
	}

	.soliloquy-caption { display: none !important; }
	.soliloquy-item:hover .soliloquy-caption, .soliloquy-item.soliloquy-hover .soliloquy-caption { display: block !important; }

	.soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title, .soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title-link {
		font-size: 0.95em !important;
		line-height: 1.2em !important;

	}

	.soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title-link {
		height: 243px !important;  /* to accomodate whole block link, not just the title */
		padding-top: 20% !important;
	}

	.soliloquy-container .soliloquy-image {
		padding-bottom: 10px !important;
	}

/* footer */
	.copyright {
	/*	padding-top: 20px; */
	}
	#footer .col-300 {
		margin-bottom: 0px;
	}
	#footer a {
		color: #888;
	}
	#bottom-banner {
		width: 100%;
		text-align: center;
	}
	
/* countdown/preorder */
	.page-countdown #wrapper, .page-countdown .main-nav, .page-preorder #wrapper, .page-preorder .main-nav, .page-b4damoney-buynow #wrapper, .page-b4damoney-buynow .main-nav {
		background-color:transparent !important;
		margin:0;
		padding:0;
	}
	.page-countdown, .page-preorder, .page-b4damoney-buynow {
		background-image: url('images/bg-no99.jpg');
		background-size: 100% 100%;
	}
	.page-countdown .main-nav, .page-preorder .main-nav, .page-b4damoney-buynow .main-nav {
		display:none;
	}
	.page-countdown #container, .page-preorder #container, .page-b4damoney-buynow #container {
		max-width:100% !important;
		padding-top:20px;
	}
	#countdown {
		width: 100%;
		color: #9e0b0f;
		mix-blend-mode: overlay;
		text-align: center;
		margin: 70px 0 0 0;
	}
	.page-countdown .post-entry {
		width: 50%;
		margin: 0 auto;
	}
	.chrome #countdown, .chrome #tagline, .chrome .page-preorder h1, .chrome .page-preorder h2, .chrome #buylinks a {
		opacity: .6;
	}
	.countdown-section {
		display: inline-block;
		width: 25%;
	}
	.countdown-amount {
		font-size: 160px;
		font-family: "futura-pt-condensed";
		font-weight: 800;
		font-style: normal;
		letter-spacing: -0.1em;
	}
	.countdown-period {
		font-size: 32px;
		display: block;
		text-transform:uppercase;
		font-family: "futura-pt-condensed",sans-serif;
		font-weight: 700;
		font-style: normal;
		padding-left:10%;
	}
	
	#entersite { 
		margin: 0 auto; 
		width:100%;
		text-align:center;
		display:block;
		z-index:10;
	}
	#entersite a {
		font-family: "futura-pt-condensed",sans-serif;
		font-size: 28px;
		font-weight: 700;
		text-transform: uppercase;
		color: #fff;
		padding:0px 50px 10px;		
		background-image:url('images/eye-left.png'), url('images/eye-right.png');
		background-position: top left, top right;
		background-repeat: no-repeat;
		width:33.333%;
		opacity:.8;
		display: block;
		margin: 0 auto;
		white-space: nowrap;
	}
	#entersite a:hover {
		opacity: 1;
	}
/*	.page-preorder #entersite {
		position:absolute;
		top: -10px;
		right: -10px;
		width: auto;
		text-align:right;
	}
	*/
	#tagline {
		width:100%;
		text-align:center;
		font-size:32px;
		line-height: 30px;
		font-family: "futura-pt-condensed",sans-serif;
		font-weight: 700;
		text-transform:uppercase;
		color: #9e0b0f;
		letter-spacing: -0.02em;
		margin-top:20px;
		mix-blend-mode: overlay;
	}
	.page-preorder .post-entry {
		width: 550px;
		margin: 0 auto;
		max-width: 100%;
	}
	.page-preorder h1, .page-preorder h2 {
		text-align:center;
		font-size:80px;
		line-height: 70px;
		font-family: "futura-pt-condensed",sans-serif;
		font-weight: 700;
		text-transform:uppercase;
		color: #9e0b0f;
		letter-spacing: -0.02em;
		margin: -10px 0 10px;
	}
	 .page-preorder h2 {
		font-size:62px;
		text-transform: none;
		margin: 0px 0 -20px;
		mix-blend-mode: overlay;
	}
	#buylinks {
		text-align:center;
	}
	#buylinks a {
		text-align:center;
		font-size:38px;
		font-family: "futura-pt-condensed",sans-serif;
		font-weight: 700;
		text-transform:uppercase;
		color: #9e0b0f;
		letter-spacing: -0.02em;
/*		mix-blend-mode: overlay;*/
		opacity: .6;
		display: inline-block;
		margin: 0 10px;		
	}
	#buylinks a:hover {
		mix-blend-mode: normal;
		opacity:1;
	}
	.page-preorder #content-full {
		margin-bottom: 0;
	}
	.page-preorder-new #album-buy-container, .page-b4damoney-buynow #album-buy-container {
		margin-bottom: 10px;
	}
	.page-b4damoney-buynow #footer a {
		color: #eee;
	}
/* New Pre-order Page */
	
	.page-preorder-new .main-nav, .page-b4damoney-buynow .main-nav {
		display:none;
	}

	.page-preorder-new, .page-b4damoney-buynow {
		background-image: url(images/b4damoney-bg.png);
		background-size: 100% 100%;
		height: 100%;
		width: 100%;
		z-index: 0;
		background-position: center top;
		background-attachment: fixed;
	}
	.page-preorder-new #wrapper, .page-b4damoney-buynow #wrapper {
		background-color: transparent;
		width: 100% !important;
		padding: 0;
	}


	.page-preorder-new #container, .page-b4damoney-buynow #container {
		max-width: 100% !important;
		padding-top: 20px;
	}

	.page-preorder-new h1, .page-b4damoney-buynow h1 {
		text-transform: uppercase;
		text-align: center;
		color: #fff;
		font-size: 97px;
		margin-bottom: 0em !important;
		margin-top: 0em !important;
		font-family: "futura-pt-condensed";
	}
	.page-preorder-new h2, .page-b4damoney-buynow h2 {
		text-transform: uppercase;
		text-align: center;
		color: #fff;
		font-size: 93px;
		margin-bottom: 0em !important;
		margin-top: -0.25em !important;
		font-family: "futura-pt-condensed";
	}
	.page-preorder-new h2 {
		font-size: 29px;
	}
	.page-b4damoney-buynow h2 {
		font-size: 56px;
	}
	.page-preorder-new #transparent-wrapper, .page-b4damoney-buynow #transparent-wrapper {
		max-width: 960px;
		background-color: rgba(0, 0, 0, 0.8);
		height: auto;
		margin: 0 auto;
		padding: 25px;
	}

	.buy-link {
		padding: 3% 3% 10%;
		display: inline-block; 
		vertical-align: bottom;
		color: #fff;
		font-family: "futura-pt-condensed";
		font-size: 16px;
/*		max-width: 23.33333333%;*/
		width: 32%;
		opacity: .9;
	}
	.buy-link:hover {
		opacity: 1;
	}
	.buy-link span {
		padding-bottom: 2%;
		display: inline-block;
	}
	.buy-link a {
		color: #fff;
	}
	.buy-link img {
		width: 100%;
	}
	.album-cover-new {
		display: inline-block;
		vertical-align: top;
		width: 50%;
		padding-right: 15px;
	}
	.album-cover-new img {
		width: 100%;
		height: auto;
	}
	/*
	.page-preorder-new .fluid-width-video-wrapper.new-preorder {
		display: inline-block;
		max-width: 100%;
		padding-top: 41.181818%;
		margin-top: 25px;
	}*/

	#video-thumbnails {
		text-align: center;
	}

	.video-thumbnail-single {
		display: inline-block;
		margin: 20px;
		width: 255px;
		height: 144px;
		vertical-align: top;
	}

	.ninety-nine {
		background-image: url('/blog/wp-content/uploads/2014/12/no991.jpg');
	}
	
	.big-dusty {
		background-image: url('/blog/wp-content/uploads/2014/12/big-dusty.jpg');

	}

	.christ-conscious {
		background-image: url('/blog/wp-content/uploads/2014/12/christ-conscious.jpg');
	
	}

	.ninety-nine, .big-dusty, .christ-conscious {
		background-repeat: no-repeat;
		background-size: cover;
	}

	.link-overlay {
		height: 144px;
		/*width: 255px;*/
		background-color: rgba(0, 0, 0, 0.25);
		-webkit-transition: all 0.2s ease-out;
		 -moz-transition: all 0.2s ease-out; 
		  -ms-transition: all 0.2s ease-out; 
		   -o-transition: all 0.2s ease-out;
			  transition: all 0.2s ease-out; 
		color: #fff;

	}

	.thumb-title {
  	  position: relative;
	  top: 50%;
	  transform: translateY(-50%);
	  -webkit-transform: translateY(-50%);
 	  -ms-transform: translateY(-50%);
 	  -moz-transform: translateY(-50%);
	  font-family: "futura-pt-condensed";
	  text-transform: uppercase;
	  font-weight: bold;
	  font-size: 18px;
	  text-align: center;


	}

	.overlay-new {
		height: 100%;
		background-color: rgba(0, 0, 0, 0.25);
		-webkit-transition: all 0.2s ease-out;
		 -moz-transition: all 0.2s ease-out; 
		  -ms-transition: all 0.2s ease-out; 
		   -o-transition: all 0.2s ease-out;
			  transition: all 0.2s ease-out; 
	}

	.overlay-new:hover {
		background-color: rgba(0, 0, 0, 0.65);
	}

	.thumbnail-row a {
		text-decoration: none !important;
	}

	#buildings-bg {
		background-image: url('images/b4damoney-fg-full.png');
		width: 100%;
		height: 100%;
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: -10;
		background-size: cover;
		background-position: center bottom;
	}

	#buylinks-graphic {
		text-align: center;
	}

	.buy-top-right {
		width: 50%;
		display: inline-block;
		float: right;
		/*padding-top: 15%;*/
		padding-left: 15px;
		text-align: center;
	}
	.thumbnail-row {
		padding: 15px;
	}

/*	.fluid-width-video-wrapper iframe {
		max-height: 185px;
	}
	*/
/****** media queries - lined up with responsive
-------------------------------------------------------------- */

	@media screen and (min-width: 1200px) {
		.countdown-amount {
			font-size: 180px;
		}	
	}

	@media screen and (max-width: 1073px) {
		.page-preorder-new .fluid-width-video-wrapper {
			
		}

		.album-cover-new {
			text-align: left;
			display: inline-block;
			margin-bottom: 20px;
/*			max-width: 35%;*/
		}
		.album-cover-new img {
			
		}

		.video-thumbnail-single, .link-overlay {
			/* max-width: 190px; */
			max-height: 115px;
		}

		.video-thumbnail-single {
			margin: 20px 15px;
		}
	}

	@media screen and (max-width: 1046px) {

	}

	@media screen and (min-width: 981px) {
		.page-roster .soliloquy-wrapper, .page-roster .soliloquy-viewport {
			min-height: 611px;
		}	
	}
	
	@media screen and (max-width: 980px) {
		.category-members #widgets-left {
			display: none;
		}
		.category-members .AlpinePhotoTiles-row {
			display: inline-block;
		}

		.page-preorder-new .fluid-width-video-wrapper.new-preorder {
			padding-top: 41.181818%;
			/*max-width: 61% !important;*/

		}
	}
	@media screen and (min-width: 651px) and (max-width: 980px) {
		/* keep footer in columns */
			#footer .col-300 { width: 31.914893617021%; }
			#footer .grid { display: inline-block; float: left; }
			#footer .grid-right { display: inline-block; float: right; }
		
		.countdown-amount {
			font-size: 160px;
		}
		#entersite a {
			width: 60%;
		}
	}

	@media screen and (min-width: 481px) and (max-width: 650px) {
		.soliloquy-caption-inside {
			padding: 10px 10px 10px 10px !important; font-size: 1em !important;
		}
		.countdown-amount {
			font-size: 110px;
		}
		.countdown-section {
			width: 25%;
		}
		.page-preorder h1 {
			font-size: 59px;
			margin-bottom: 0;
		}
		.page-preorder h2 {
			font-size:46px;
		}
		#buylinks a {
			font-size: 27px;
		}
		#entersite a {
			width: 50%;
		}
	}

	@media screen and (min-width: 768px) {
		.buy-top-right {
			max-height: 290px;
		}	
		.buy-link { width: 32%; }
		#entersite a {
			width: 33.333%;
		}
		.page-b4damoney-buynow h1 {
			padding-top: 15%;
		}
	}


	@media screen and (max-width: 767px) {
		.video-thumbnail-single, .link-overlay {
			max-height: 140px;
		}
		.album-cover-new, .buy-top-right {
			width: 100%;
			padding: 0;
		}
	}


	@media screen and (max-width: 799px) {
		.soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title, .soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title-link {
			font-size: 1.095em !important;
			line-height: 1.0em !important;
		}
	}

	@media screen and (min-width: 525px) {
		.buy-top-right {
			/*margin-top: 12%;*/
		}
	}
	

	
	@media screen and (max-width: 650px) {
		/* don't switch to mobile menu */
			.main-nav #responsive_current_menu_item {
				display: none !important;
			}
			.js .main-nav {
				position: static;
				background: none;
			}
			.js .main-nav .menu {
				display: block;
				position: static;
			}
			.js .main-nav .menu li ul {
				position: absolute;
				display: none;
				visibility: hidden;
			}
			#menu-top-menu > li {
				display: inline-block;
			}
			.js .main-nav .menu li a {
				color: #000;
				display: block;
				font-weight: 700;
				padding: 0 0.6em;
				text-align: center;
				border-bottom: none;
			}
			.js .main-nav .menu li a:hover, .js .main-nav .menu li li a:hover {
				background-color: transparent !important;
			}
			.menu .current_page_item > a, .menu .current-menu-item > a, 
			.category-members .menu-roster > a, .single-muso-album .menu-music > a, 
			.category-blog .menu-blog > a, .parent-pageid-127 .menu-tour > a {	/* force current nav */
				color: rgb(240,32,38) !important;
			}
			.js .main-nav .menu li.current_page_item, .js .menu .current_page_item a, .js .menu .current-menu-item a {
				background: none;
			}

			td.gigpress-venue {
				display: none !important;
			}
		
		/* keep footer in columns */
			#footer .col-300 { width: 31.914893617021%; }
			#footer .grid { display: inline-block; float: left; }
			#footer .grid-right { display: inline-block; float: right; }
		
		#wrapper { padding-left: 0; padding-right: 0; }
		#container { padding-top: 0; }
		.admin-bar .menu-home {
			top: 48px;
		}
		.js .main-nav .menu li a { padding: 0 .4em; }
		#homeslider { padding-top: 0; }
		.page-home .entry-title { margin-top: 0; }
		#responsive_menu_button { display: none !important; background: none !important; }
		
		#footer .grid-right, #footer .grid {
			width: 100%;
			display: block;
			text-align: center;
			padding-bottom: 5px;
		}
		#footer .copyright {
			position: relative;
			bottom: -90px;
		}
		#menu-social-menu .social {
			float: none;
			display: inline-block;
		}
		#muso-discog-grid .album-grid p, .otheralbum p {
			margin-top: -70%;
		}
		#fullwrap {
			margin: 0 auto -120px;
		}
		#footer, .push {
			height: 120px;
		}
/*		.page-preorder #entersite {
			position:relative;
			width:100%;
			left:0;
			text-align:center;
		}

*/	

		
	}

	@media screen and (max-width: 625px) {
		.video-thumbnail-single {
			margin: 10px 10px;
		}		
	}

	@media screen and (max-width: 587px) {
		.video-thumbnail-single {
			margin: 10px 5px !important;
		}		

		.video-thumbnail-single, .link-overlay {


		}

		.video-thumbnail-single {
			margin: 0 auto;
			margin-bottom: 20px;

		}
	}
	@media screen and (max-width: 524px) {
		.buy-link span {
			font-size: 12px;
			margin-bottom: -3px;
			padding-bottom: 0;
		}
		.video-thumbnail-single {
			display: block;
			margin: 15px auto !important;
			text-align: center;
			width: 100%;
		}	

		.video-thumbnail-single, .link-overlay {
			max-width: 100% !important;
			max-height: 180px;
		}

		.link-overlay {
			width: 100% !important;
		}

		.video-thumbnail-single {
			margin: 20px 15px;
		}
		#entersite a {
			width: 100%;
		}

	}
	

	@media screen and (min-width: 321px) and (max-width: 480px) {
		#countdown {
			margin-top: 30px;
		}
		.countdown-amount {
			font-size: 80px;
		}
		.countdown-period {
			font-size: 22px;
		}
		#entersite a {
			width: 75%;
		}
		#tagline {
			margin-top:10px;
		}
		.soliloquy-caption-inside {
			width: 65% !important; padding: 10px 10px 10px 10px !important; font-size: 0.8em !important; font-weight: 800 !important;
		}
		tr.gigpress-tour td {
			padding: 20px 0 0 10px !important;
		}
		.js .main-nav .menu li a {
			padding: 0 0.25em;
		}
		.page-countdown .post-entry, .page-preorder .post-entry {
			width: 100%;
		}
		.page-preorder h1 {
			font-size: 46px;
			margin: -30px 0 -10px;
		}
		.page-preorder h2 {
			font-size:30px;
			margin-bottom:-30px;
		}
		#buylinks a {
			font-size: 22px;
			margin: 0 5px;
		}
		.page-b4damoney-buynow #container {
			padding: 20px 15px 0;
		}
		.page-b4damoney-buynow h1 {
			font-size: 86px;
		}
		.page-b4damoney-buynow h2 {
			font-size: 48px;
		}
	}


	@media screen and (max-width: 320px) {
		#countdown {
			margin-top: 30px;
		}
/*		.countdown-section {
			width: 50%;
			height: 160px;
		}
*/		.countdown-amount {
			font-size: 60px;
		}
		.countdown-period {
			font-size: 20px;
		}
/*		#entersite {
			top: 3vh;
		}
*/		#entersite a {
			width: 100%;
		}
		#tagline {
/*			top:64vh;*/
			font-size:24px;
			line-height: 23px;
			margin-top:10px;
/*			mix-blend-mode: normal;*/
		}
		.page-countdown .post-entry, .page-preorder .post-entry {
			width: 100%;
		}
		.page-preorder h1 {
			font-size: 38px;
			margin: -30px 0 -20px;
		}
		.page-preorder h2 {
			font-size:22px;
			margin: 0 0 -30px;
		}
		#buylinks a {
			font-size: 18px;
			margin: 0 4px;
		}
		.page-b4damoney-buynow #container {
			padding: 15px 15px 0;
		}
		.page-b4damoney-buynow h1 {
			font-size: 78px;
		}
		.page-b4damoney-buynow h2 {
			font-size: 38px;
		}
	}

	@media screen and (min-width: 241px) and (max-width: 320px) {

	}

	@media screen and (max-width: 240px) {

	}

#buylinks a:first-child {
	margin-left: 0;
}
#buylinks a:last-child {
	margin-right: 0;
}

